Subject: "Common" Error?

From: Pantelis Roditis <[email-masked]>
Date: Tue, 12 Feb 2002 16:29:53 +0200

Hi,
i just installed my certificate but i am unable to start apache (1.3.22).
The error is this

[Tue Feb 12 16:15:28 2002] [error] OpenSSL: error:0D09F007:asn1 encoding
routines:d2i_X509:expecting an asn1 sequence

After a small search on the web i found out that this error is very common
but i wasn't able to find an answer on it.

Can someone please give me a hint?

Thanx in advance
Kind Regards
Pantelis Roditis

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]